Subject: Re: Call Back
From: Manish Kumar <[email-masked]>
To: Saeed Khawaldeh <[email-masked]>, Mario Hisham <[email-masked]>
Cc: escalations dxbteam <[email-masked]>, Nikhil Bishnoi <[email-masked]>, Apoorv Joshi <[email-masked]>, "Mohd. Elbadri" <[email-masked]>
Date: Fri, 17 Feb 2023 07:42:01 -0700 (MST)

Dear Team, 

Kindly arrange a call back as per the customer request. 

Name : الأمين. محمد شقاوه 
mobile : +201029395600 

Below are few customer's statement for reference please refer to chat ticket# 5722834 

There is an owner of the owner of the Max Company affiliated with the Landmark in the name of Jasser Al-Amari, and he has an older son in the name of Nayef Al-Amari and a young son in the name of Naseer Al-Amari. 
They have a big problem It is a very, very big problem, and I have to communicate with them. It is necessary because these problems will lead to huge losses, so I ask God and you, Muhammad, to contact me with any of them, because you will save a soul, other than the other problems that you will solve, God willing. 

My brother, please, I need to reach any of the deputies or the business manager of Sheikh Jasser Al-Ammari. It is very necessary even if you don't reach me, please tell him, "Muhammad Shaqwa" (Secretary of the Caliphate Department in Cairo) is looking for you only 

Thank you for your help. 

Regards, 
Manish 

From: "Mohd. Elbadri" <[email-masked]> 
To: "Manish Kumar" <[email-masked]> 
Cc: "Nikhil Bishnoi" <[email-masked]>, "Apoorv Joshi" <[email-masked]> 
Sent: Friday, February 17, 2023 3:09:18 PM 
Subject: Call Back 

Call Back 
Name : الأمين. محمد شقاوه 
mobile : +201029395600 
He asked for someone whose name is جاسر العمارى , He did not mention anything else.